<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY AdvancedEditButton.label "Дополнительно...">
<!ENTITY AdvancedEditButton.tooltip "Добавление или изменение HTML-атрибутов, атрибутов стилей и JavaScript">
<!ENTITY chooseButton.label "Выбрать файл...">
<!ENTITY makeUrlRelative.label "Относительный URL">
<!ENTITY makeUrlRelative.tooltip "Изменить абсолютный URL на относительный. Перед изменением вам нужно сохранить страницу.">
<!ENTITY LinkURLEditField.label "Введите адрес веб-страницы, локального файла или выберите якорь или заголовок с именем из раскрывающегося списка:">
